## monitoring-plugins-check-logfiles 4.1.1

=== debian/changelog ===
monitoring-plugins-check-logfiles (4.1.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Update control file for move to the Nagios team.
  * Update copyright syntax.
  * Update gbp.conf to use --source-only-changes.
  * Update TODO for move to Nagios team.
  * Update watch file to handle common issues.
  * Bump Standards-Version to 4.6.2, no changes.

  * Run test suite provided by upstream author; remove failing tests.
    The issues are reported at upstream:
    https://github.com/lausser/check_logfiles/issues/73

 -- Hilmar Preusse <hille42@web.de>  Fri, 20 Jan 2023 23:18:33 +0100

monitoring-plugins-check-logfiles (4.1.1-2) unstable; urgency=medium

  * Hard code path to gzip to fix FTBR.

 -- Hilmar Preusse <hille42@web.de>  Thu, 01 Dec 2022 10:45:17 +0100

monitoring-plugins-check-logfiles (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/TODO file.
  * Mark package as "Multi-Arch: foreign"
  * Enhances: monitoring-plugins

 -- Hilmar Preusse <hille42@web.de>  Sat, 26 Nov 2022 10:13:05 +0100

monitoring-plugins-check-logfiles (4.1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1023474)

 -- Hilmar Preusse <hille42@web.de>  Mon, 07 Nov 2022 09:24:12 +0100
