=== debian/rules ===
#!/usr/bin/make -f

export NP_LIB_DIR=/usr/lib/nagios/plugins
export GZIP_BIN=/usr/bin/gzip

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-gzip=$(GZIP_BIN) libdir=$(NP_LIB_DIR) libexecdir=$(NP_LIB_DIR)
