## monitoring-plugins-check-logfiles 4.2

=== debian/changelog ===
monitoring-plugins-check-logfiles (4.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Bump Standards-Version to 4.7.3, no changes.
  * Fix old FSF address in copyright file.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.

  [ Hilmar Preuße ]
  * New upstream version.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 11 Jan 2026 23:41:35 +0100

monitoring-plugins-check-logfiles (4.1.1-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Enable Salsa CI.
  * Bump Standards-Version to 4.7.0, no changes.

  [ Hilmar Preusse ]
  * Add patch to search systemd journals by syslog identifiers.
    https://github.com/lausser/check_logfiles/pull/80

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Mar 2025 09:09:30 +0100
