=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: monitoring-plugins-check-logfiles
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Hilmar Preusse <hille42@web.de>
+Uploaders: Hilmar Preuße <hille42@debian.org>
 Section: net
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/nagios-team/check-logfiles.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/check-logfiles
 Homepage: https://labs.consol.de/nagios/check_logfiles/
-Rules-Requires-Root: no
 
 Package: monitoring-plugins-check-logfiles
 Architecture: all
